<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>PLAY SCHOOL</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/playschool/03.jpeg" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      LITTLE CHAMPS, A Pre-school, is your child's first experience away from you and to ensure that this transition from home to school is a smooth process, we extend the Conveyance facility of pick and drop long with lady care taker.<br/><br/>
                      Child's safety and hygiene is our top priority, we emphasis that the child will play, learn and grow to imbibe essential life skills through exploration and discovery.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-2"></div>
              <div class="row col-md-8">
                <div class="col-md-12">
                  <img mat-card-image style="height: 700px;" src="./assets/images/playschool/08.jpeg" alt="Welcome" class="img-background-padding">
                </div>
              </div>
              <div class="col-md-2"></div>
            </div>
          </mat-card-content>

          <mat-card-content style="padding-top: 20px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/playschool/01.jpeg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PLAY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>FRONT VIEW</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/playschool/02.jpeg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PLAY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>VIEW FROM PARKING</b></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/playschool/04.jpeg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PLAY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>ENTRANCE</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px; " src="./assets/images/playschool/05.jpeg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PLAY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>FUN TIME</b></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4">
                <img mat-card-image style="height: 400px; " src="./assets/images/playschool/06.jpeg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PLAY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>TOP VIEW</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/playschool/07.jpeg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>PLAY SCHOOL</div>
                    <div class="divider"></div>
                    <div><b>PLAY AREA</b></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
